/* CSS Document */

body{/* 
	background-color: #000;
	width: 960px;
	margin: 0em auto;*/
	margin-top: 51px;
}
.contenido{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:15px;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	text-align: justify;
}
/***************************************************************************************/
/***************************************************************************************/
/***************************************************************************************/
/*	Inicio de la Seccion de Barra de Progreso*/
/************************************************************/

/***************************************************************************************/
/* Formularios de Contacto */
.fondo1{
	background: #fff;
	border-radius: 15px;
	/*background-color: #231;*/
	color: blue;
}
.titulos{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:26px;
	font-style:normal;
	color:#000066;
	text-decoration:none;
	text-align: center;
}
.rojo{
	color: red;
	font-size: 18px;
}
/* Formularios de Contacto */
/********************************************************************/
.azul2{
	color: blue;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:13px;
	font-style:normal;
	text-decoration:none;
}
.box1 {
	border:3px solid #6BB4D6; /*#cacaca;*/
	background:#F1F1F1; 
	border-radius: 7px;
	padding: 4px;
	margin-bottom:10px;
	-webkit-transition: -webkit-box-shadow 0.2s ease;
	font-size:14px;
	text-decoration:none;
}
.contenido_msj{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	text-align: justify;
	padding: 0px;
	margin-bottom: 0px;
}
/* Inicio de Lectura de Mensajes de Contacto y Cottizacion*/